@charset "utf-8";
.navbar-default {
  background-color: #0077ed;
  border-color: #cc6666;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-brand {
	background-image: url(images/dancing_fig.svg);
	background-repeat: no-repeat;
	background-size: auto auto;
	background-position: left center;
	padding-left: 70px;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #011e31;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #011e31;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #0077ed;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #011e31;
  background-color: #cc6666;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #cc6666;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #011e31;
  background-color: #cc6666;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #011e31;
  background-color: #cc6666;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #011e31;
  background-color: #cc6666;
}
.navbar-default .navbar-toggle {
  border-color: #cc6666;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #cc6666;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #011e31;
}

body {
	padding-top: 50px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.containerImage {
	width: 85%;
	margin-top: 10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}
.caption {
	display: block;
	text-align: center;
	margin-top: 3%;
	margin-bottom: 0px;
}

.quote {
	font-size: 1em;
	font-style: italic;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
h1   {
	margin-bottom: 3%;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #660000;
	margin-top: 3%;
}
h2 {
	color: #660000;
	font-size: 1.6em;
}

.lead {
	color: #860000;
}

.img-responsive {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	width: 100%;
}

.dna_amino_corres {
	margin-top: 5%;
}
.hebrew {
	font-size: 1.3em;
}
.displayblock {
	display: block;
}
.breakword {
	word-wrap: break-word;
	margin-left: 20px;
	margin-right: 20px;
}
.blue {
	color: #004CFF;
}
.secondtier {
	text-indent: 12px;
}
.indent {
	text-indent: 10px;
}
.list-inline {
	display: inline-block;
	margin-left: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
.references {
	font-size: 0.7em;
	margin-bottom: 7px;
}
blockquote p {
	font-size: 0.9em;
}
.container-fluid .row .col-lg-10.col-lg-offset-1 {
}
.footer {
	height: 10px;
	background-color: #699EF0;
}
.small {
	color: #660000;
}
h3 {
	font-size: 1.1em;
	color: #660000;
}
.h1flwdbyh2   {
	margin-top: -10px;
}





@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #011e31;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #011e31;
    background-color: #cc6666;
  }

body {
	padding-top: 30px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.navbar-brand {
	background-image: url(images/dancing_fig.svg);
	background-repeat: no-repeat;
	padding-left: 60px;
	padding-right: 15px;
}
img {
	width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	display: block;
}
.containerImage {
	width: 80%;
}
.dna_amino_corres {
	margin-top: 4px;

}
h1 {
	font-size: 1.8em;
	margin-bottom: 5%;
	margin-top: 2%;
}
h2 {
	font-size: 1.2em;
	margin-bottom: 4%;
}






 

}

@media screen and (min-width:1200px){
body {
	padding-top: 30px;
}
.containerImage {
}
h2   {
	margin-bottom: 2%;
	margin-top: 3%;
}



}

@media screen and (min-width:992px) and (max-width:1199px){
body {
	padding-top: 90px;
}
.containerImage {
	width: 66%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}
h2 {
	margin-top: 3%;
	margin-bottom: 2%;
}



}

@media screen and (min-width:768px) and (max-width:991px){
body {
	padding-top: 140px;
}
h2 {
	margin-top: 3%;
	margin-bottom: 2%;
}


}
.break {
}
.red {
	color: #FF0004;
}

@media screen and (min-width:992px){

}
#AA_list {


}
